<?xml version="1.0" encoding="UTF-8"?>

<hwouc_presets>
  <!--2023-02-11 09:59:33.000-->
  <int key="download_limit_size_carrier">0</int>
  <!--2023-02-11 09:59:33.000-->
  <string key="is_forced_wifi_for_carrier">false</string>
</hwouc_presets>
